Bug 2045305 - deepin-file-manager: FTBFS in Fedora rawhide/f36
Summary: deepin-file-manager: FTBFS in Fedora rawhide/f36
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: deepin-file-manager
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: sensor.wen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F36FTBFS F37FTBFS
TreeView+ depends on / blocked
 
Reported: 2022-01-25 16:23 UTC by Fedora Release Engineering
Modified: 2022-02-18 12:49 UTC (History)
4 users (show)

Fixed In Version: deepin-file-manager-5.5.1-4.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-18 12:49:59 UTC
Type: ---


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2022-01-25 16:23 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2022-01-25 16:23 UTC, Fedora Release Engineering
no flags Details
state.log (1.01 KB, text/plain)
2022-01-25 16:23 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2022-01-25 16:23:02 UTC
deepin-file-manager failed to build from source in Fedora rawhide/f36

https://koji.fedoraproject.org/koji/taskinfo?taskID=81770642


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild
Please fix deepin-file-manager at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
deepin-file-manager will be orphaned. Before branching of Fedora 37,
deepin-file-manager will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2022-01-25 16:23:06 UTC
Created attachment 1853944 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2022-01-25 16:23:09 UTC
Created attachment 1853945 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2022-01-25 16:23:11 UTC
Created attachment 1853946 [details]
state.log

Comment 4 Ben Cotton 2022-02-08 21:01:23 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 36 development cycle.
Changing version to 36.

Comment 5 Fedora Update System 2022-02-18 12:45:05 UTC
FEDORA-2022-7e20a02610 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-7e20a02610

Comment 6 Fedora Update System 2022-02-18 12:49:59 UTC
FEDORA-2022-7e20a02610 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.